<?php
$z[0]=Array("field","中小企业,私募融资",0,58);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中小企业私募融资 融资服务业是普遍的信息匮乏的市场，客户和投融资服务机构的双方掌握的信息不对称，引起许多不必要的问题。自此尚普咨询给您从实践出发本着负责的态度，深入分析下中小企业私募融资问题...",60,296);
$z[1][4]['name']="description";
$z[2]=Array("field","中小企业私募融资是什么",298,358);
$z[2][4]['name']="title";
$z[3]=Array("field","",360,399);
$z[3][4]['name']="writer";
$z[4]=Array("field","",401,440);
$z[4][4]['name']="source";
$z[5]=Array("field","",442,482);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中小企业私募融资　　融资服务业是普遍的信息匮乏的市场，客户和投融资服务机构的双方掌握的信息不对称，引起许多不必要的问题。自此尚普咨询给您从实践出发本着负责的态度，深入分析下中小企业私募融资问题，如下：</p>\r\n<p>　　1.客户缺乏投融资所需要的会计、金融、法律、评估知识，对投融资服务机构的能力没有鉴别能力</p>\r\n<p>　　2.部分投融资服务机构不负责任，收了客户费用不进行融资服务，对整个行业造成不良影响。</p>\r\n<p>　　3.部分投融资服务机构的专业能力差、没有资源，从业人员素质不高，很难为客户降低融资难度，策划较好的融资方案并实现融资。</p>\r\n<p>　　4. 第二类投融资服务机构要求客户预先支付费用以启动项目，融资失败也不退还，一旦融资失败客户很难承受，往往引起双方争执.第一类投资者需要客户做商业计划书、评估，花费很多中介费后项目仍然未融到资金。</p>",484,1260);
$z[6][4]['name']="body";
$z[7]=Array("field","",1262,1301);
$z[7][4]['name']="litpic";

?>